package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;
import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class SubKlasifikasiArsipVO extends BaseMasterVO {
	
	@ManyToOne
	@JoinColumn(name = "ObjectKlasifikasiArsipFk")
	@Caption(value="Klasifikasi Arsip")
	private KlasifikasiArsipVO klasifikasiArsip;

	@Column(name = "Name", nullable = true, length = 100)
	@Caption(value = "Name")
	private String name;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public KlasifikasiArsipVO getKlasifikasiArsip() {
		return klasifikasiArsip;
	}

	public void setKlasifikasiArsip(KlasifikasiArsipVO klasifikasiArsip) {
		this.klasifikasiArsip = klasifikasiArsip;
	}
	
	
}
